### Method

# Peas ObjectModule get_path

#### Declaration [src]

    const gchar*
    peas_object_module_get_path (
      PeasObjectModule* module
    )

#### Description [src]

Gets the path.

This method is not directly available to language bindings.

Gets property | `Peas.ObjectModule:path`

#### Return value

Type: `const gchar*`

The path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.